MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000119WebSolarLogFrontendpublic2013-07-15 18:002014-01-24 08:59
Reporterarno58 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformraspberrypiOSLinux raspberrypi 3.6.11+OS Version456 PREEMPT
Product VersionRelease 1.1.1 
Target VersionRelease 1.1.1Fixed in VersionRelease 1.1.0 
Summary0000119: CS graph sum of multi inverter is incorrect
DescriptionI have a dual inverter configuration and the CS graph of the total expected power is incorrect, the value of the first inverter is counted twice.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000074resolvedmfrijmann Plotting power generation data for multiple inverters leads to strange graph 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-07-15 18:00 arno58 New Issue
2013-08-15 16:13 mfrijmann Assigned To => mfrijmann
2013-08-15 16:13 mfrijmann Status new => confirmed
2013-08-15 16:13 mfrijmann Product Version => Release 1.1.1
2013-08-15 16:13 mfrijmann Target Version => Release 1.0.0
2013-08-29 15:16 mfrijmann Target Version Release 1.0.0 => Release 1.1.1
2014-01-14 23:08 mfrijmann Relationship added child of 0000074
2014-01-24 08:59 mfrijmann Status confirmed => resolved
2014-01-24 08:59 mfrijmann Fixed in Version => Release 1.1.0
2014-01-24 08:59 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker